<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="../CSS/form.css" />
    <link rel="stylesheet" href="../CSS/base.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap" rel="stylesheet">
    <title>Formulaire de témoignage</title>
</head>

<body>

    <!-- La barre bleue située en tête de page -->
    <img id="logoUCA" src="https://cdn.uca.fr/images/logos/logo_uca_mini_light.png" height="35px">
    <h1>Votre témoignage nous intéresse !</h1>

    <!-- L'intégralité du formulaire de témoignage -->
    <form id="container_form">

        <!-- La partie gauche du formulaire ("Vos informations" et "Votre statut") -->
        <div id="container_personalInfos">

            <h2>Vos informations :</h2>
            <input class="inputs" type="text" name="surname" placeholder="Saisir votre nom..."/>
            <input class="inputs" type="text" name="firstname" placeholder="Saisir votre prénom..."/>

            <h2>Votre statut :</h2>
            <select class="inputs" name="status">
                <option value="">Étudiant</option>
                <option value="">Professeur</option>
                <option value="">Ancien Étudiant</option>
            </select>

        </div>

        <!-- La partie droite du formulaire ("Votre témoignage" et "Ajouter une vidéo") -->
        <div id="container_testimony">

            <h2>Votre témoignage :</h2>
            <textarea id="description" name="description" placeholder="Saisir une description..."></textarea>
            <label id="video">Ajouter une vidéo :</label>
            <input id="addVideo" type="file" name="video"/>
            <!-- Le bouton pour envoyer le témoignage -->
            <input id="button" type="submit" value="Envoyer">

        </div>
    </form>

</body>

</html>

